$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -3200000.0
    - - -1500000.0
      - -3200000.0
    - - -1500000.0
      - -3300000.0
    - - -1400000.0
      - -3300000.0
    - - -1400000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: c02e023f-3763-40fc-b3bc-6f398b29774b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - ece02b0f-ac76-4e7f-ac15-dcfd8bbc7362
  - 7e2c8b5a-eec7-4a22-b282-0e1a198496e9
  - 4ab3f770-2f7a-4fe6-8d15-8045e33808fc
  - b5b99bd1-4710-458d-8d2e-a0c63d7a4e31
  - 9c6ac1bf-5a62-4fec-a4bc-ac4c8c0bec36
  - 7416dff6-843a-4740-a280-6ab68cb71ba0
  - ebddd1c6-53be-40b0-945d-b94ea3371ba9
  - 9fd6e5be-ebcf-4d8d-a4d8-259b764f5199
  - 06817e75-0b87-4461-a829-2ebe385a3752
  - c832a737-744c-4323-9dbe-c609e092bd54
  - ea398f9c-e0fb-40c1-852f-573071c4e2e0
  - 918fd080-8e4c-4839-a782-8f3893d8eaaa
  - 66aa2768-205f-4442-a03d-bee0e5746158
  - 032b6ace-90a7-466f-b81e-4d84f2ca133a
  - 9888b5fc-9509-4212-9165-1d940044e3f4
  - 766ba1cb-4628-44c9-89ba-064169ba7277
  - 2d5a527e-9308-4955-a84c-71a105571fb7
  - d253c87e-7e1b-4454-9954-979e3f498867
  - 8997125e-5ebc-4533-a85c-94eee372bf17
  - 64badabd-9830-4e8b-b5ae-ac9c6fdd0e2b
  - 872e60cc-8da1-4009-920f-6c13b9cc6b3e
  - 77969798-06c9-4d45-a0b3-20b39adc713e
  - 7e809482-dcf2-455c-ab3b-5ef2229e37c4
  - 5a4a21d9-42f1-4dab-a125-413560bb6ec0
  - 851794e5-799a-46bd-89c1-9b22744d314c
  - 3b00518c-7083-45b2-8c09-09a49ec38f17
  - cb9d8254-9f02-4e6a-914d-d8de59c528ca
  - 890f524e-74a7-483f-ab83-9d91ad2f0b47
  - 959a104c-db51-4a79-941c-807e0dc4f33b
  - 99d5a327-31bc-45f8-bc31-e5c1f3ed8e54
  - 41704d15-7033-4708-b460-ce33862061d3
  ls5_nbart_geomedian_annual:
  - 4fd002c8-03be-4ba3-b9a9-b5b9e49fb48f
  ls5_nbart_tmad_annual:
  - 46caf888-f2ab-4fd2-95a3-063950ebbbb7
  ls7_fc_albers:
  - 54cf4023-8c19-4cca-bcc9-434ef78b09ae
  - 9228e576-cc0c-46fa-81a2-8b8e29e082a5
  - f9405260-56e9-454d-8a5c-6eb8f801da67
  - cc9e39e9-59b7-45bc-b999-3ba7bd143934
  - 9f84b2cd-56de-420a-8414-91dc8df348ee
  - bbe852ec-c93d-46d2-bc89-0605fc58e67f
  - 5e356bf0-58b5-4bd6-a538-733c461c52fe
  - ab10485b-4040-4a1e-a3ec-1d32d9e4b0ab
  - edcc9986-ccf5-40ea-bbb0-cba3905f2deb
  - 98f48fa7-f0f0-4041-b896-e8e662ec2205
  - ec345d62-d8de-4f26-885d-822c2af149af
  - 996bc612-b8fd-4449-80a5-44039dd73720
  - 23467fa8-2aaa-41d0-869a-e7c28ca8c589
  - a51f0e1b-c146-4a5a-b1fd-01105105b54f
  - fe76cdc9-b854-42cd-9210-1a634b9c6a71
  - 9189599b-94b8-4afd-84b2-adb2b9e24381
  - ff49a7ea-f991-40fd-8b40-8e01838b8498
  - fe3b02cb-b6e7-4ca5-bced-8c09e5be6b4d
  - f91283cb-1cd8-42e0-9bb1-1f85bb2b7635
  - aa0d0909-85c9-4ce0-ad87-1d999f8eb452
  - 4e3e386b-1680-46d7-a8c1-311ba70f5c5b
  - f1af9a9a-a11b-43ce-8e76-fedff473e5c0
  - 8a627a74-750e-4b3f-b6d6-aa1900240a6c
  - 8efc7c3c-6436-4f2b-9258-ad312057e2ed
  - 12f720e6-ad5c-45ab-b299-dc369d947d48
  - 1d41440d-81fb-4e4b-9ff2-2bca3793cd04
  - 9cbb5fb0-6422-4169-bbb1-0577bdd7cc7e
  - c39128f0-109b-45f6-96bd-4318df3b6dbd
  - 2f6aa4ba-7588-4681-8097-46c62ba89b2a
  - 38e83b3c-c1d4-4e03-be7d-4e9e350192b8
  - 84fd0675-dc36-46a1-b161-6e8db7887002
  - c7e45b33-e83e-45f1-bf79-293c45bbc51b
  - 7fcc47a5-fe11-46a2-a5cf-ef7e53f14b44
  - c61c845e-5b14-441c-ad3a-2d26c53e662e
  - 1333f893-3f3d-429b-82b7-7e90c358360e
  - 1b868208-03af-4c08-b638-6a917137b541
  - efefd8f3-5ab1-435e-a7dd-2d44dbdba0fe
  - 5bb9db65-811e-4f2d-b196-f78e8dacc616
  - 9b85e0e9-7c34-47ba-8a86-a532d3665c5d
  - 7ab182ed-501f-4364-99f2-2dfe1f00063d
  - f70d0a8b-6fa9-426b-9e6b-9832b9d8ca4b
  - 50468cff-523c-4917-8fb6-3d84602a0f15
  - d931b309-2137-49f7-a30a-c2f513a46923
  - 0e04371e-d7a7-4ea3-ade3-33d2d21b202d
  - 61b5ed76-34f8-4293-a95a-7078c5903661
  - c563da2a-af23-4346-b977-e6945f055917
  - eb36384f-3e9d-4e85-9953-a3e8a300195a
  - dda2a53d-e528-42bc-bf4d-97dff44a4f1f
  - 7ff417cb-3fb4-4620-9068-e77d4defe1af
  - 6f6706b3-a150-433d-b416-fd08cbf27ce1
  - b8fe3daa-2e69-454a-a77a-979b4e39439e
  - 422525a1-707f-419b-84b7-0cd00e1a449d
  - ca6e2bfb-6d34-491e-a535-87e5557728e9
  - 15806037-f01f-4754-ba5c-7f23ce79590f
  - eb36827e-a7e0-4090-bd76-32aa4e47466c
  - c0209c24-b732-478e-a172-c09cb84180b4
  - 2c9b9827-018e-4144-8e82-1acd48a9e8ba
  - def25342-7a13-4685-b64a-da804994cf0b
  - 6d03d655-146e-4acd-a102-a5b7ea0ada50
  - 0c7d4266-ac44-4209-b50c-13e4b6ea12d3
  - 0c507346-346a-4926-8c7a-2690cca010aa
  - 6c43ff1a-47ac-4a62-a230-afba122ef196
  - fae8d11b-d1a1-4c4d-8b1c-61e3b608df83
  ls7_nbart_geomedian_annual:
  - e0eff80f-7cf1-4763-be72-d703b2208c4d
  ls7_nbart_tmad_annual:
  - efe7d25d-cef4-4523-ae7f-1230a3bbf332
  wofs_albers:
  - ca032b9d-c096-4a01-8bcf-ae7e2a4ba234
  - a71a1db9-b3e7-4778-bdd8-84480c79c04e
  - fe27cd55-ae85-44aa-9d8c-377f0952cd35
  - 8822c6fb-3c3b-42b0-a353-c623e92f614f
  - c42bef49-4b10-4591-982c-72496e084426
  - 2553779a-b18c-4400-913b-6b7ff72c7582
  - 7143dda4-04c0-4b72-8c9f-511a988f29df
  - 6f6ce702-d709-41ba-8fd5-db9009aa106b
  - 58b185cc-ae35-43bb-a310-62498870f055
  - dd28a0a5-4903-4f80-97ff-0ea2885ec6d8
  - 67015d16-bd2f-4296-86c3-a84332c893a8
  - 2a84382c-4324-4116-bb74-820b2ff5fb2b
  - 673ecab6-2ba3-466f-8ced-6edeb984dc02
  - ec0c3ff5-0277-4cd4-9fd2-8cceba20d0a5
  - bb71c5d2-6333-454f-b254-a11e6998b28f
  - c557d59a-3c40-4cb7-9d3d-66bd8f0cbc06
  - 490f0bc5-1978-4b0a-b5c6-67efdb4254b0
  - ee284f8b-189a-434f-9804-dde7c7d7e718
  - 991b3ba8-9671-42b6-b919-75c15edac5bf
  - 5b7463c0-0646-4bf1-8bfd-76a15df1f546
  - 9dfdb405-f070-4588-8353-e53af9fa3be9
  - 9232c272-b458-46da-a2f2-af988861287a
  - 28f5ccfa-4c2b-423f-9dca-8b6f86756124
  - 6bf65708-c12a-4bdf-8eba-33602b4d7a49
  - a4eb2e60-2b99-46a9-9078-6a7d6e2b57a5
  - fd76c8b7-545e-4496-b498-c95add1293d0
  - a7c1c3fd-296c-43a2-a3e3-eb2a732caa52
  - a970b0f1-0446-4f10-becf-597a3e7c540d
  - 7f5577ac-0000-49f0-a74a-c30ebb1daf18
  - c36a8b89-498d-4c07-9074-58e655772531
  - 3fc78496-ef1f-42e5-9347-7b778800ce27
  - 2a19bbe1-cce8-4418-8885-41db114da176
  - 440177e1-bb42-4885-b610-8bfe0ec6dfbc
  - be4cd357-03bf-47f2-bb2d-26a3490c7f4b
  - abebe27e-b594-4435-949d-55135d03f4af
  - 5e733f40-366a-4ab3-a28d-02f3f930b033
  - 3058f31e-8a8b-453f-9eb1-5ca00667cd49
  - b09e2e9d-8ad6-43c6-a53b-648cf6f2d267
  - cd6bd71c-36a1-491e-af41-e69a81161037
  - b35935b1-070f-4f4c-a0ca-3d9108935c79
  - 97a33f04-f363-456a-86b8-82e62044997b
  - ec944a16-08c5-48c5-9f6d-63f8952cbefc
  - b8234c68-c0c4-48c4-a118-1f97d4c464f9
  - 73b77e37-2fd1-4ae6-8ed9-df67fa95e309
  - 8f92f952-54f1-43c1-88e5-1c47b2311c6c
  - 67824f12-7f04-4667-ac7c-1cd74c1f52f0
  - d04d30c9-2a3d-4717-8c71-4ebdb0fd99c6
  - 008e6387-fbfb-4754-bb1b-25cb504b7cf2
  - 52b0124f-c76f-48e3-afb6-76e7109892c1
  - e6d5bef3-6133-4c8f-b2d9-03a6748fb61d
  - 0b69dcb0-9a07-4ff7-8224-2c5f6e04fe8c
  - 667922e9-ddf6-4d5e-9562-3481b464749d
  - 9b284d6d-7dc7-43b2-8deb-aae311500f5b
  - dedd468c-7971-43df-bc0b-a0a0f5278184
  - f8a6989f-9531-4641-bd66-b7adb9f0cb4e
  - 482aaf36-c067-4448-9ed6-a4d9ef2778ee
  - dab4d61c-b037-4be7-a9b1-6e5b48f09bbd
  - 25ec7f32-9645-4feb-aa2c-1857e47bf71c
  - 566948f0-ae65-41f8-8e02-06dee974472c
  - 8b01acc3-0541-43e1-a94b-efb069c634e4
  - 797794ac-91ba-44e2-9ef4-898b0073cc57
  - 09681fdc-9eff-4646-a3e6-5d4589284ab4
  - dd925cd6-9da1-4dc2-a48f-b7b3f72f4a4c
  - 123342da-f1e0-453f-bc90-b2cbb066140c
  - 86efe957-1343-4210-ad3e-2d52fbcd8767
  - d019d18a-b126-46ec-a4dc-6c9802e3a0a2
  - 2a7ba3be-c154-40a5-8fe8-699bb3a24be5
  - 9ecf4ec1-42e6-4aad-9517-596021058333
  - eacc2dee-664a-4d53-95a0-9de85713188d
  - 5e10ce6e-a5c1-4c25-96df-69ee135a71b0
  - 80ac70d3-3fb0-4891-98f8-f9b99a887c9f
  - b495d62e-111b-4210-8c98-ed29b1932230
  - eea1e4fd-824f-408d-9485-36406f23d804
  - e285b201-48ea-4b64-b188-44d7dbbde85c
  - 5c607cba-9d2c-437b-8517-7c2c9423e6dd
  - d32bdc1d-3ef1-4e76-845a-6048a2d202e8
  - 9a6e2ca9-1140-4ff9-9ce8-2b956b3dd54e
  - 2517fde9-301c-482f-b2a0-3429e1063dc8
  - 8197e1cb-a49a-4f06-a280-1ae09a0bc1b2
  - 77e4b481-ec7b-4b46-9f59-9419ac5cbc24
  - c3181dda-6620-4b93-99f8-51b1399b9a77
  - fb998756-6ad3-46be-8f27-f83a2cd448c7
  - 53d0ac95-54c0-47da-b382-dc3aaa07569c
  - 75dd61e6-f64c-4def-94cf-3df6c9761470
  - dd519f32-77ac-47d4-b0ce-7b2521b49cd1
  - ac2f56a6-6f7a-4687-ad1e-cea83435ad87
  - 6aea8861-df72-478d-a351-43b5514c65ce
  - 898ca80d-b2ec-49b7-b3d1-3af43e8743c3
  - f12462b9-15ff-4e54-9961-cea930f4c012
  - 33f1424d-8c31-4a18-987e-d338efa55ded
  - 3365cd82-9ce9-4824-9e7b-f37a3e9f6338
  - 9f239f32-e7e4-491e-ba44-84e63f92d85a
  - 7fc59981-c5a1-4364-8876-31363299b514
  - dbd9d5ab-9190-4393-8c44-59dd99efd2e6
  wofs_annual_summary:
  - 8a927a65-7f29-4572-985e-7c03ecd47a64
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-33_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:56:06.377079Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
